package com.swago.baseswago.agora

/**
 *@date 2022/2/28 15:53
 *description:
 */
interface ISwagoIRtcEngineEventHandler {

    fun onFirstRemoteVideoDecoded(
        uid: Int,
        width: Int,
        height: Int,
        elapsed: Int
    )

    fun onConnectionStateChanged(state: Int, reason: Int)

}